main {
  overflow: unset;
}
.sec-ptop {
  position: relative;
  overflow: hidden;
}
.top-wrap {
  height: 100vh;
  min-height: 800px;
  max-height: 960px;
  background: no-repeat center url(../img/index/hero-bg@2x.jpg?0304);
  background-size: cover;
}
.top-wrap .img-deco {
  position: absolute;
  left: 0;
  right: 0;
  margin:auto;
  width: 100%;
  height: 100%;
  background: no-repeat center url(../img/index/hero-deco@2x.png);
  background-size: cover;

}
@keyframes imgdeco-fade-in {
  0% {
    opacity: 0;
    /*filter: blur(5px); /* オプション：少しぼかしを入れるとお洒落 */*/
  }
  100% {
    opacity: 1;
  }
}
.top-wrap .cpt {
  position: absolute;
}
.top-wrap .cpt.t1 {
  top:-21%;
  right: -6%;
}
.top-wrap .cpt.t2 {
  left: 15%;
  bottom: 18%;
}
.sec-ptop .hb-part {
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  margin:auto;
}
.top-wrap .img-deco,
.top-wrap .cpt.t1,
.top-wrap .cpt.t2,
.fixed-sns {
  visibility: hidden;
}


.row-jt {
  margin:0 -3px -6px;
}
.row-jt>div {
  padding:0 3px;
  margin-bottom: 6px;
}
.row-jt a {
  display: flex;
  height: 126px;
  justify-content: center;
  align-items: center;
  color:#fff;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  padding:8px;
  border-radius: 12px;
}
.row-jt a:hover {
  text-decoration: none;
  opacity: 0.5;
}
.row-jt a.t1 {
  background: no-repeat center url(../img/common/select-bnr-01@2x.png);
}
.row-jt a.t2 {
  background: no-repeat center url(../img/common/select-bnr-02@2x.png);
}
.row-jt a.t3 {
  background: no-repeat center url(../img/common/select-bnr-03@2x.png);
}
.row-jt a.t4 {
  background: no-repeat center url(../img/common/select-bnr-04@2x.png);
}
.row-jt a.t5 {
  background: no-repeat center url(../img/common/select-bnr-05@2x.png);
}
.row-jt a {
  background-size: cover!important;
}

main {
  position: relative;
}
main .p-bg-deco {
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
main .p-bg-deco:before {
  content:"";
  position: absolute;
  top:22%;
  left: 50%;
  transform: translateX(-50%);
  margin:auto;
  background: no-repeat top center url(../img/index/bg@2x.png);
  background-size: cover;
  width: 1624px;
  height: 6705px;
}
main .container {
  position: relative;
  z-index: 5;
}
main .sec-sel-other {
  position: relative;
  margin-top: -65px;
  padding-bottom: 80px;
}
.sec-sel-other .tt .t-s,
.sec-sel-other .tt .tt-en {
  display: block;
  text-align: center;
}
.sec-sel-other .tt {
  text-align: center;
  font-size: 45px;
  line-height: 45px;
  font-weight: 500;
  margin-bottom: 30px;
}
.sec-sel-other .tt .hl {
  color:#8BAD35;
}
.sec-sel-other .tt .t-s {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
}

main .sec {
  position: relative;
  padding:80px 0;
  font-weight: 500;
}
main .sec:after,
main .sec-sel-other:after {
  content:"";
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -10px;
  background: no-repeat center url(../img/index/partition-01@2x.png);
  background-size: 100%;
  width: 405px;
  height: 20px;
}
main .sec:nth-child(odd):after {
  background: no-repeat center url(../img/index/partition-02@2x.png);
  background-size: 100%;
}
main .sec-recruit:after {
  content:none;
}
.sec h2 {
  font-weight: 500;
  text-align: center;
  margin-bottom: 30px;
}
.sec h2 .n {
  font-size: 18px;
}
.sec h2 .en {
  font-size: 45px;
  line-height: 50px;
}
.sec .s-desc {
  text-align: center;
  margin-bottom: 35px;
}
.sec.sec-news h2 .en .hl,
.sec.sec-recruit h2 .en .hl {
  color:#ED9124;
}
.news-list .news-item {
  display: flex;
  margin-bottom: 20px;
  .news-list .news-item
}
.news-item .date-cate {
  flex:0 0 auto;
  width: 22%;
}
.news-item .date-cate>span {
  display: inline-block;
  vertical-align: middle;
}
.news-item .date {
  font-size: 18px;
  margin-right: 18px;
  min-width: 85px;
}
.news-item .cate {
  padding:0 8px;
  background: #838383;
  min-width: 90px;
  text-align: center;
  font-size: 14px;
  color:#fff;
}
.news-item .news-t {
  flex:1;
}
.news-item a {
  text-decoration: none;
  font-size: 18px;
  line-height: 24px;
}
.news-item a:hover {
  opacity: 0.5;
  text-decoration: none;
}
.news-item .cate.c-ex_guide {
  background: #5FC2E8;
}
.news-item .cate.c-event {
  background: #ED9224;
}
.news-item .cate.c-other {
  background: #9B6597;
}
.news-all-l {
  text-align: right;
  margin-top: 20px;
}
.news-all-l .btn-all,
.l-env .btn-env,
.l-people .btn-pp,
.tp-wrap .l-btm .btn {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color:#fff;
  font-size: 15px;
  font-weight: 500;
  padding:0 20px 0 54px;
  background: #5FC2E8;
  border-radius: 16px;
}
.news-all-l .btn-all:before,
.l-env .btn-env:before,
.l-people .btn-pp:before,
.tp-wrap .l-btm .btn:before {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  left: 20px;
  background: no-repeat center url(../img/common/btn-three-arrows-right-white.svg);
  background-size: 100%;
  width: 27px;
  height: 8px;
}
.news-all-l .btn-all:hover,
.l-env .btn-env:hover,
.l-people .btn-pp:hover {
  text-decoration: none;
  color:#fff;
  background: #ED9124;
}

.sec.sec-phil h2 .en .hl,
.sec.sec-pamph h2 .en .hl {
  color:#DD7E83;
}
.phil-cont {
  position: relative;
}
.phil-cont .cc-phil {
  position: absolute;
  z-index: 6;
  left: 0;
  right: 0;
  margin:auto;
  top:50%;
  transform: translateY(-50%);
}
.row-phil {
  margin:0 -45px;
}
.row-phil>div {
  padding:0 45px;
}
.row-phil>div:first-child,
.row-phil>div:nth-child(2) {
  margin-bottom: 85px;
}
.row-phil .p-box {
  height: 300px;
  transition: all 0.3s ease;

  perspective: 1000px;
}
.p-box .pb-inn {
  width: 100%;
  height: 100%;
  position: relative;
  transition: transform 0.5s;
  transform-style: preserve-3d;
}
.p-box .v1,.p-box .v2 {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.p-box .v1 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  line-height: 46px;
  font-weight: 600;
  text-align: center;

  border-radius: 20px;
  border:35px solid;
}
.p-box .v2 {
  /*display: none;*/
  border-radius: 20px;
  border:10px solid;
  padding:30px 40px;
  transform: rotateY(180deg); 
}

.p-box:hover .pb-inn {
  transform: rotateY(180deg);
}

.p-box.b1 .v1,
.p-box.b1 .v2 {
  border-color:#C4DA96;
}
.p-box.b2 .v1,
.p-box.b2 .v2 {
  border-color:#E5C9E1;
}
.p-box.b3 .v1,
.p-box.b3 .v2 {
  border-color:#ECA7A9;
}
.p-box.b4 .v1,
.p-box.b4 .v2 {
  border-color:#B7D9F3;
}

.p-box.b1 .v1,
.p-box.b1 .v2 {
  background: #F6F8EB;
}
.p-box.b1 .v1 .n,
.p-box.b1 .v2 .tt .t2 {
  color:#258B49;
}
.p-box.b1 .v2 .tt .t1 {
  background: #258B49;
}
/**/
.p-box.b2 .v1,
.p-box.b2 .v2 {
  background: #F9F5F9;
}
.p-box.b2 .v1 .n,
.p-box.b2 .v2 .tt .t2 {
  color:#9B6597;
}
.p-box.b2 .v2 .tt .t1 {
  background: #9B6597;
}
/**/
.p-box.b3 .v1,
.p-box.b3 .v2 {
  background: #FBEBED;
}
.p-box.b3 .v1 .n,
.p-box.b3 .v2 .tt .t2 {
  color:#D1564D;
}
.p-box.b3 .v2 .tt .t1 {
  background: #D1564D;
}
/**/
.p-box.b4 .v1,
.p-box.b4 .v2 {
  background: #F1F7FD;
}
.p-box.b4 .v1 .n,
.p-box.b4 .v2 .tt .t2 {
  color:#418DBF;
}
.p-box.b4 .v2 .tt .t1 {
  background: #418DBF;
}

/*.p-box:hover .v1 {
  display: none;
}
.p-box:hover .v2 {
  display: block;
}*/
.p-box .v2 .tt {
  text-align: center;
  margin-bottom: 6px;
}
.p-box .v2 .tt .t1 {
  color:#fff;
  font-weight: 600;
  font-size: 22px;
  padding:4px 24px;
  border-radius: 18px;
  text-align: center;
  display: inline-block;
  margin-bottom: 6px;
}
.p-box .v2 .tt .t2 {
  font-size: 18px;
}
.p-box .v2 .txt {
  line-height: 22px;
  max-width: 390px;
  margin:auto;
}

.sec.sec-work h2 .en .hl,
.sec.sec-topics h2 .en .hl {
  color: #418DBF;
}
.work-wrap .row-work-types {
  position: relative;
  margin-bottom: 80px;
}
.work-wrap .row-work-types:last-child {
  margin-bottom: 0;
}
.work-wrap .w-type {
  position: relative;
  display: inline-block;
  color:#fff;
}
.work-wrap .w-type .ill {
  transition: all 0.3s ease;
}
.work-wrap .w-type:hover {
  text-decoration: none;
  color:#fff;
}
.work-wrap .w-type:hover img {
  opacity: 0.6;
}
.work-wrap .w-type:first-child {
  margin-top: 0;
}
.work-wrap .w-type.wt2,
.work-wrap .w-type.wt4 {
  position: absolute;
  right: 0;
  bottom: -220px;
}
.w-type .w-info {
  position: absolute;
  max-width: 240px;
  bottom: 26%;
  left: 17%;
}
.w-type.wt2 .w-info,
.w-type.wt4 .w-info {
  left: auto;
  right: 17%;
}
.w-type .w-info .n {
  text-align: center;
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 20px;
}
.w-type .w-info .desc {
  text-align: center;
  font-weight: 500;
  line-height: 22px;
}

.sec.sec-chiba h2 .en .hl {
  color: #B98EBA;
}
.chiba-wrap {
  margin:auto;
  max-width: 700px;
}
.ken-chara {
  text-align: center;
}
.ken-chara figcaption {
  margin-top: 12px;
  font-size: 10px;
  line-height: 16px;
  padding-left: 14%;
}
.cb-about {
  padding-top: 14px;
}
.cb-about .t {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 15px;
}
.cb-about .l-env {
  margin-top: 20px;
}
.l-env .btn-env,
.l-people .btn-pp {
  background: #DE848F;
}

.topics-slider .sli {
  margin:0 8px;
  text-align: center;
}
.topics-slider .sli a {
  display: inline-block;
}
.topics-slider .sli a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.topics-slider .slick-arrow {
  position: absolute;
  z-index: 2;
  color: transparent;
  border: none;
  width: 50px;
  height: 50px;
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: center;
  left: auto;
  right: auto;
  top: 50%;
  transform: translateY(-50%);
  background-color: transparent;
}
.topics-slider .slick-prev {
  left: -60px;
  background-image: url(../img/common/btn-arrow-left-blue.svg);
}
.topics-slider .slick-next {
  right: -60px;
  background-image: url(../img/common/btn-arrow-right-blue.svg);
}

.sec.sec-people h2 .en .hl {
  color: #8BAD35;
}
.pp-wrap {
  padding-top: 20px;
  text-align: center;
}
.pp-wrap .video-cont a {
  display: inline-block;
  position: relative;
}
.pp-wrap .video-cont a:before {
  content:"";
  position: absolute;
  left:0;
  right:0;
  margin:auto;
  top:50%;
  transform: translateY(-50%);
  background: no-repeat center url(../img/index/btn-play.svg);
  background-size: 100%;
  width: 80px;
  height: 80px;
  opacity: 0.6;
}
.pp-wrap .l-people {
  margin-top: 40px;
}

.pamph-wrap {
  text-align: center;
  max-width: 870px;
  margin: auto;
}
.pamph-page-l {
  margin-top: 50px;
}
.pamph-page-l .btn {
  position: relative;
  display: inline-block;

  border-radius: 14px;
  color:#fff;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  text-align: left;
  padding:16px 24px;
  padding-left: 120px;
}
.pamph-page-l .btn:hover {
  text-decoration: none;
  color:#fff;
  opacity: 0.6;
}
.pamph-page-l .btn:before {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  left: 28px;
  background:no-repeat center url(../img/common/btn-ico-book.svg);
  background-size: 100%;
  width: 74px;
  height: 46px;
}
.pamph-page-l .btn.pam1 {
  background: #DD7E83;
}
.pamph-page-l .btn.pam2 {
  background: #418DBF;
}

.sec-recruit .rec-wrap {
  max-width: 630px;
  margin:auto;
  margin-top: 20px;
  text-align: center;
}
.rec-wrap .row {
  margin:0 -25px;
}
.rec-wrap .row>div {
  padding:0 25px;
}
.rec-wrap a {
  display: inline-block;
  /*border-radius: 18px;
  border:3px solid;*/
}
.rec-wrap a img {
  border-radius: 15px;
}
.rec-wrap a:hover {
  text-decoration: none;
  opacity: 0.6;
}
/*.rec-wrap a.r1 {
  border-color: #418DBF;
  box-shadow: 3px 3px 0 #418DBF;
}
.rec-wrap a.r2 {
  border-color: #ED9124;
  box-shadow: 3px 3px 0 #ED9124;
}*/

/* modal */
#topics-mdl .modal-body {
  width: auto;
}
#topics-mdl .btn-close {
  position: absolute;
  right: 10px;
  top: 10px;
  --bs-btn-close-opacity: 0.3;
}
.tp-wrap {
  display: none;
  width: 620px;
  background: #fff;
  min-height: 230px;
  margin: auto;
  padding:30px 40px;
  border-radius: 12px;
  border:3px solid;
}
.tp-wrap .t {
  font-weight: 600;
  font-size: 18px;
  text-align: center;
  margin-bottom: 14px;
}
.tp-wrap .desc a {
  text-decoration: underline;
}
.tp-wrap .desc a:hover {
  text-decoration: none;
}
.tp-wrap .desc .n {
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 4px;
}
.tp-wrap .l-btm {
  margin-top: 20px;
  text-align: center;
}
.tp-wrap .l-btm .btn:hover {
  text-decoration: none;
  color:#fff;
  opacity: 0.6;
}
.tp-wrap.to1 {
  border-color: #5FC2E8;
}
.tp-wrap.to1 .t,
.tp-wrap.to1 .desc .n {
  color: #5FC2E8;
}
.tp-wrap.to2 {
  border-color: #4DC4A9;
  background: #F7FFFD;
}
.tp-wrap.to2 .t,
.tp-wrap.to2 .desc .n {
  color: #4DC4A9;
}
.tp-wrap.to3 {
  border-color: #ED9124;
  background: #FFFBF7;
}
.tp-wrap.to3 .t,
.tp-wrap.to3 .desc .n {
  color: #ED9124;
}
.tp-wrap.to4 {
  border-color: #8BAD35;
}
.tp-wrap.to4 .t,
.tp-wrap.to4 .desc .n {
  color: #8BAD35;
}
.tp-wrap.to4 .l-btm .btn {
  background: #8BAD35;
}
.tp-wrap.to5 {
  border-color: #DD7E83;
  background: #FFF8F9;
}
.tp-wrap.to5 .t,
.tp-wrap.to5 .desc .n {
  color: #DD7E83;
}
.tp-wrap.to6 {
  border-color: #9B6597;
  background: #FFF8FF;
  padding:30px;
}
.tp-wrap.to6 .t,
.tp-wrap.to6 .desc .n {
  color: #9B6597;
}
.tp-wrap.to6 .l-btm .btn {
  background: #9B6597;
}

/* fixed button */
.fixed-sns {
  position: fixed;
  z-index: 50;
  bottom: 30px;
  right: 30px;
}
.fixed-sns a {
  display: inline-block;
}
.fixed-sns a .i-hover {
  display: none;
}
.fixed-sns a:hover {
  text-decoration: none;
}
.fixed-sns a:hover .def {
  display: none;
}
.fixed-sns a:hover .i-hover {
  display: inline-block;
}
#interv-v-modal .v-wrap {
  padding:45px 0 0;
}
.v-wrap .pp-video {
  max-width: 100%;
}

footer .f-gotop {
  display: none;
}

@media (max-width: 1400px) {
  .top-wrap .cpt.t1 {
    max-width: 620px;
    top:-15%;
  }
  .top-wrap .cpt.t2 {
    left: 10%;
  }
}

@media (max-width: 1199px) {
  .top-wrap {
    min-height: 680px;
    max-height: 800px;
  }
  .top-wrap .cpt.t1 {
    max-width: 580px;
    top:-20%;
    right: -14%;
  }
  .top-wrap .cpt.t2 {
    left: 5%;
  }

  .news-item .date-cate {
    width: 25%;
  }

  .work-wrap {
    margin:0 -70px;
  }

  #interv-v-modal .modal-dialog {
    max-width: none;
    padding:0 20px;
  }

  .topics-slider .slick-arrow {
    width: 40px;
    height: 40px;
  }
  .topics-slider .slick-prev {
    left: -45px;
  }
  .topics-slider .slick-next {
    right: -45px;
  }
}

@media (max-width: 992px) {
  .top-wrap {
    min-height: unset;
    max-height: 540px;
  }
  .top-wrap .cpt.t1 {
    max-width: 380px;
    top:-13%;
    right: -9%;
  }
  .top-wrap .cpt.t2 {
    max-width: 400px;
  }
  .row-jt a {
    font-size: 16px;
    line-height: 22px;
    height: 100px;
  }
  main .sec-phil,
  main .sec-topics,
  main .sec-work {
    overflow: hidden;
  }

  main .sec {
    padding:60px 0;
  }
  main .sec-sel-other {
    margin-top: -30px;
    padding-bottom: 60px;
  }
  .sec-sel-other .tt .t-s {
    font-size: 16px;
    line-height: 26px;
  }
  .sec-sel-other .tt {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 24px;
  }
  main .sec:after, main .sec-sel-other:after {
    width: 360px;
    height: 14px;
    bottom: -7px;
  }

  .sec h2 {
    margin-bottom: 24px;
  }
  .sec h2 .n {
    font-size: 16px;
  }
  .sec h2 .en {
    font-size: 35px;
    line-height: 40px;
  }
  .sec .s-desc {
    margin-bottom: 28px;
  }

  .news-list .news-item {
    flex-wrap: wrap;
  }
  .news-item .date-cate {
    width: 100%;
  }
  .news-item a {
    margin-top: 5px;
    width: 100%;
  }

  .row-phil {
    margin:0 -20px;
  }
  .row-phil>div {
    padding:0 20px;
  }
  .row-phil>div:first-child, .row-phil>div:nth-child(2) {
    margin-bottom: 40px;
  }
  .row-phil .p-box {
    height: 340px;
  }
  .p-box .v1 {
    border-width: 26px;
    font-size: 28px;
    line-height: 40px;
  }
  .p-box .v2 {
    border-width: 8px;
    padding:20px;
  }
  .p-box .v2 .tt .t1 {
    font-size: 18px;
    padding:4px 16px;
  }
  .p-box .v2 .tt .t2 {
    font-size: 17px;
    line-height: 26px;
  }
  .p-box .v2 .txt {
    font-size: 15px;
  }
  .phil-cont .cc-phil {
    max-width: 140px;
  }

  .work-wrap .w-type {
    width: 51%;
  }
  .w-type .w-info {
    left: 14%;
    bottom: 23%;
  }
  .w-type .w-info .n {
    font-size: 20px;
    margin-bottom: 14px;
  }
  .w-type .w-info .desc {
    font-size: 15px;
  }
  .w-type.wt2 .w-info, .w-type.wt4 .w-info {
    right: 15%;
  }

  .topics-slider .slick-arrow {
    width: 30px;
    height: 30px;
    background-size: 24px;
  }
  .topics-slider .slick-prev {
    left: -35px;
  }
  .topics-slider .slick-next {
    right: -35px;
  }

  .pamph-page-l .btn {
    font-size: 18px;
    padding:15px 20px;
    padding-left: 96px;
  }
  .pamph-page-l .btn:before {
    left: 22px;
    width: 62px;
    height: 40px;
  }

  .fixed-sns {
    right: 15px;
    bottom: 15px;
  }
  .fixed-sns a img {
    max-width: 120px;
  }

  .modal .modal-lg {
    max-width: unset;
  }
  .tp-wrap {
    width: 100%;
    max-width: 620px;
  }
}

@media (max-width: 767px) {

  .top-wrap {
    max-height: unset;
    height: 90vh;
    background-position: 63% center;
  }
  .top-wrap .img-deco {
    background-position: 56% center;
  }
  .top-wrap .cpt.t1 {
    max-width: 340px;
    top:-9vh;
    right: -28%;
  }
  .top-wrap .cpt.t2 {
    max-width: 330px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 14%;
  }

  main .sec-sel-other {
    margin-top: -10px;
    padding-bottom: 40px;
  }
  main .sec {
    padding:40px 0;
  }
  main .sec:after, main .sec-sel-other:after {
    width: 280px;
    height: 10px;
    bottom: -5px;
  }
  .sec h2 {
    margin-bottom: 20px;
  }

  .row-jt {
    flex-wrap: wrap;
  }
  .row-jt>div {
    flex: 0 0 auto;
    width: 33.33333%;
  }
  .row-jt a {
    height: 75px;
  }

  .phil-cont {
    padding-top: 220px;
  }
  .row-phil {
    margin:0 -12px;
  }
  .row-phil>div {
    padding:0 12px;
  }
  .phil-cont .row-phil>div {
    margin-bottom: 20px!important;
  }
  .phil-cont .cc-phil {
    top:0;
    transform: unset;
    max-width: 200px;
  }
  .phil-cont .tap-desc {
    text-align: center;
    margin-bottom: 20px;
  }

  .work-wrap {
    margin:0 -25px;
  }
  .work-wrap .row-work-types {
    margin-bottom: 0;
  }
  .work-wrap .w-type {
    display: block;
    width: 104%;
    margin:auto;
    margin-bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
  }
  .work-wrap .w-type.wt2, .work-wrap .w-type.wt4 {
    position: relative;
    right: auto;
    bottom: auto;
  }
  .w-type .w-info .n {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .w-type.wt2 .w-info, .w-type.wt4 .w-info {
    bottom: 22%;
  }
  .ken-chara img {
    max-width: 190px;
  }
  .ken-chara figcaption {
    padding-left: 0;
  }
  .cb-about,.cb-about .txt {
    text-align: center;
  }

  .bnn-wrap {
    margin:0 -12px;
  }

  .topics-slider .slick-prev {
    left: 5px;
  }
  .topics-slider .slick-next {
    right: 5px;
  }

  .pamph-page-l {
    margin-top: 30px;
  }
  .pamph-page-l .row>div {
    margin-bottom: 18px;
  }
  .pamph-page-l .btn {
    padding-top:10px;
    padding-bottom: 10px;
    width: 90%;
  }
  .rec-wrap .row {
    margin:0 -12px;
  }
  .rec-wrap .row>div {
    padding:0 12px;
  }
  .rec-wrap .row>div:first-child {
    margin-bottom: 20px;
  }


  .fixed-sns {
    right: 10px;
    bottom: 10px;
  }
  .fixed-sns a img {
    max-width: 72px;
  }
  .tp-wrap {
    padding:20px;
  }

  #interv-v-modal .modal-dialog {
    padding:0 5px;
  }
}